Subject: Offline Message from Lovely: I just received a gift certificate for a defecti
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Jun 2020 18:36:56 -0000

From: Lovely <[email-masked]>
Phone: 
Location: Dubai, United Arab Emirates
URL: https://www.mumzworld.com/en/checkout/web/
Department: 

I just received a gift certificate for a defective item and was planning to buy a new one. I was surprised you are now charging 15 aed for shipping? My friends and I used to love your website because delivery was always free... So I don't understand. Especially that I can find the same item and the nearby supermarket... Thank you

----
Zopim
https://www.zopim.com